This page is not fully translated, yet. Please help completing the translation.
(remove this paragraph once the translation is finished)

# Documentation

You can contribute to these pages 1).

Download the PDF version of this document.

## Tutorial

- Quick Start Guide

## Installation

- Installation on Windows
- Installation on Mac OS X
- Installation on Debian GNU/Linux
- Installation on Ubuntu
- Installation on Fedora
- Installation on Mageia
- Installation of extra catalogs
- Make a portable installation

## Reference Manual

### The menu bar and pop up windows from the chart

You can choose from the following menu items:

- File
- Edit
- Setup
- View
- Chart
- Telescope
- Window
- Help
- Pop-up windows from the chart

### The tool bars

- Main Bar
- Object Bar
- Left Bar
- Right Bar

### The Information Areas

- Status Bar
- Detailed Information
- Object List
- Information about the planets

### The astronomical calendar

- Input Area
- Twilight
- Solar System
- Comet
- Asteroid
- Solar Eclipses
- Lunar Eclipses
- Artificial satellites

### Settings

- Date, Time
- Observatory
- Chart, Coordinates
- Catalog
- Solar System
- Display
- Pictures
- General
- Internet

### Tools

- Labels
- Advanced Search
- Position and Field of Vision
- Observing list
- SAMP Virtual observatory interface
- CatGen

### Miscellaneous

- Add orbital elements manually
- Display of NEOs
- Keyboard shortcuts
- Command line options
- Server Commands
- Directories and Files
- Installation and compilation of the source code
- FAQ

## License

- Documentation license Creative Commons and GNU Free Documentation License
- Software license GNU General Public License

— Patrick Chevalley 2006/10/14 22:16

1) by using the wiki at http://www.ap-i.net/skychart